package core.process;

public abstract class TempProcess extends Process {
    private static String process;
    private static String nextProcess;
    private String graduationDesignId;

    public String getGraduationDesignId() {
        return graduationDesignId;
    }

    public void setGraduationDesignId(String graduationDesignId) {
        this.graduationDesignId = graduationDesignId;
    }

    public static String getProcess() {
        return process;
    }

    public static void setProcess(String process) {
        TempProcess.process = process;
    }

    public static String getNextProcess() {
        return nextProcess;
    }

    public static void setNextProcess(String nextProcess) {
        TempProcess.nextProcess = nextProcess;
    }
}
